SDL_HINT_ANDROID_BLOCK_ON_PAUSE_PAUSEAUDIO(3)

NAME
SDL_HINT_ANDROID_BLOCK_ON_PAUSE_PAUSEAUDIO - A variable to control whether SDL will pause audio in background.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HINT_ANDROID_BLOCK_ON_PAUSE_PAUSEAUDIO SDL_ANDROID_BLOCK_ON_PAUSE_PAUSEAUDIO"

DESCRIPTION
The variable can be set to the following values: • "0": Not paused, requires that

SDL_HINT_ANDROID_BLOCK_ON_PAUSE
 be set
  to "0" • "1": Paused. (default) This hint should be set before SDL is initialized.

AVAILABILITY
This hint is available since SDL 3.0.0.